Docs | Support

HacKanCuBa/passphrase-py

requirements-dev.txt


Package Current version Latest version Status Python 3
flake8 >=3.5,<4.0 3.8.4 unpinned Python 3  
nose <2.0,>=1.3 1.3.7 unpinned Python 3  
coverage >=4.5,<5.0 5.3 unpinned Python 3  
pydocstyle <3.0,>=2.1 5.1.1 unpinned Python 3